name: 双重间谍 (Double Agent)
difficulty: 11.8
level: HD Lv.11
charter: StupiGGy
composer: Wav.AV
illustrator: RM Design Team (青鸟 modified)
chart: 双重间谍DoubleAgent.WAVAV.0.json
music: 双重间谍DoubleAgent.WAVAV.0.mp3
illustration: 双重间谍DoubleAgent.WAVAV.0.jpg
previewStart: 74.0
previewEnd: 86.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
